petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscLogMPEGetRGBColor

This routine returns a rgb color useable with PetscLogEventRegister()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogMPEGetRGBColor(const char *str[])

Not collective. Maybe it should be?

Output Parameter

str -character string representing the color

### See Also

PetscLogEventRegister

### Level

developer

### Location

src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages